.grad-blackblue-bg
{
	background: #004675; /* Old browsers */
	background: -moz-linear-gradient(top,  #004675 0%, #000000 15%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004675), color-stop(15%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004675 0%,#000000 15%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004675 0%,#000000 15%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004675 0%,#000000 15%); /* IE10+ */
	background: linear-gradient(to bottom,  #004675 0%,#000000 15%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004675', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.prof-left-side
{
	width: 735px;
	height: auto;
	
	display: inline-block;

	margin-right: 15px;
}

.prof-right-side
{
	width: 440px;
	height: auto;
	
	position: relative;
	top:-77px;
	
	display: inline-block;
}

.prof-align-left
{
	text-align: left;
}

.prof-left-left-side
{
	width: 138px;
	height: 20px;
	position: relative;
	display: inline-block;
}

.prof-left-right-side
{
	width: 585px;
	height: 20px;
	
	display: inline-block;
	margin-left: 5px;
}

.prof-sep-20
{
height: 20px;
}

/* left-left-side */

.prof-edit-icon
{
	width: 25px;
	height: 25px;
	z-index: 5;
	position: absolute;
	top: 5px;
	left: 105px;
	background-image: url('../images/edit_icon.png');
	background-repeat: no-repeat;
}

.prof-edit-text
{
	z-index: 5;
	position: absolute;
	top: 28px;
	left: 98px;
	
	font-size: 12px;
	font-family: 'Open Sans';
}

.prof-edit-text:hover
{
	cursor: pointer;
	color: #1b6c9f;
}

.prof-edit-icon:hover
{
	cursor: pointer;
}

.prof-edit-icon:hover + .prof-edit-text
{
	color: #1b6c9f;
}

.prof-text12
{
	font-family: 'Open Sans';
	font-size: 12px;
	letter-spacing: -0.1px;
}

.prof-text11
{
	font-family: 'Open Sans';
	font-size: 11px;
}

.prof-text18
{
	font-family: 'Open Sans';
	font-size: 18px;
}

.prof-text-gray
{
	color: #858585;
}

.prof-text-white
{
	color: #ffffff;
}

.prof-link
{
	color: #1b6c9f;
}

/* left-right-side */

.prof-text24
{
	font-family: 'Open Sans';
	font-size: 18px;
}

.prof-text13
{
	font-family: 'Open Sans';
	font-size: 13px;
}

.prof-text14
{
	font-family: 'Open Sans';
	font-size: 14px;
}

.prof-textarea-descr
{
	width: 582px;
    height: 87px;
	font-family: 'Palatino linotype';
	font-size: 14px;
	padding: 5px;
	resize: none;
}

.prof-hr
{
	border-top: 1px solid #171717;
}

/* rigfht-side */

.prof-notif-box
{
	width: 100%-10px; 
	height: auto;
	z-index:-1;
	
	padding: 15px;
	
	border-radius: 20px;
	background-color: #363636;
}

.prof-notif-box-first
{
	margin-top: -30px;
}

.prof-notif-box-next
{
	margin-top: 10px;
}

.prof-notif-box-last
{
	margin-top: 10px;
}

.prof-text-semibold
{
	font-familty: 'Open Sans';
	font-weight: 600;
}

/* Nie dziala */
input[type="checkbox"].prof-notif-checkbox {
    display: none;
	
	display:inline-block;
    width:16px;
    height:16px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
	background:url(check_radio_sheet.png) left top no-repeat; 
    cursor:pointer;
}

/* bottom */

.prof-signature-box
{
	width: 1160px;
	height: 160px;
	
	padding: 15px;
	
	background-color: #3a3a3a;
}

.prof-textarea-signature
{
	width: 1145px;
    height: 100px;
	font-family: 'Palatino linotype';
	font-size: 16px;
	padding: 5px;
	resize: none;
}

.prof-tab-opened
{
	width: 150px;
	height: 25px;
	padding-top: 5px;
	
	font-size: 14px;
	text-align: center;
	color: black;
	font-weight: 700;
	
	margin-right: 1px;
	
	background-color: #3a3a3a;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	
	display: inline-block;
}

.prof-tab-closed
{
	width: 150px;
	height: 25px;
	padding-top: 5px;
	
	font-size: 14px;
	text-align: center;
	color: white;
	
	margin-right: 1px;
	
	background-color: #202020;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	
	display: inline-block;
}

.prof-tab-closed:hover
{
	cursor: pointer;
}

.prof-tab-long
{
	width: 250px;
}

/* DELETE */
.prof-delete-text
{
	text-align: center;
	
	font-family: 'Open sans';
	font-size: 14px;
	color: #fff;
	
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}

/* PASSWORD CHANGE */

.prof-zmiana-left
{
	width: 40%;
	height: auto;
	
	display: inline-block;
	margin-left: 25px;
	margin-right: 100px;
}

.prof-zmiana-right
{
	width: 40%;
	height: auto;
	
	display: inline-block;
}

.prof-change-text
{
	font-family: 'Open sans';
	font-size: 14px;
	color: #fff;
	
	padding-top: 30px;
	padding-bottom: 30px;
}

.prof-input-edit
{
	width: 290px;
	height: 50px;
	background-color: #d6d6d6;
	margin-top: 5px;
	font-size: 14px;
	color: #474646;
	font-family: 'Open sans';
	padding-left: 10px;
}

/* EDIT */

.prof-input-narrow
{
	height: 45px;
}

.prof-input-select
{
	width: 70px;
	height: 45px;
	margin-right: 5px;
	padding-left: 10px;
}

.prof-select-wide
{
	width: 90px;
}

.prof-men-icon
{
	width: 13px;
	height: 27px;
	margin-top: 5px;
	margin-right: 10px;
	background-image: url('../images/men.png');
	background-repeat: no-repeat;
	
	display: inline-block;
}

.prof-woman-icon
{
	width: 15px;
	height: 27px;
	
	background-image: url('../images/woman.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 50px;
	display: inline-block;
}

.prof-input-radio
{
	margin-right: 5px;
}

.prof-select-wider
{
	width: 120px;
}

.prof-edit-body
{
	margin-left: 23px;
	margin-top: 15px;
}

input[type="checkbox"].prof-edit-white {
    display: none;
	
	display:inline-block;
    width:16px;
    height:16px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
	background:url(check_radio_sheet.png) left top no-repeat; 
    cursor:pointer;
}